@import "index";

.box-tab-pill {
    margin-top: 20px;
    margin-bottom: 30px;
    .nav-link {
        background-color: white;
        color: #000000;
        border: 1px solid #cccccc;
        margin-right: 20px;
        cursor: pointer;
        &.active {
            background-color: #007bff;
            color: white;
            position: relative;
            border-color: #007bff;
            &::before {
                content: "";
                display: block;
                position: absolute;
                width: 0;
                height: 0;
                bottom: -10px;
                left: 0;
                right: 0;
                margin: auto;
                border-top: 16px solid #007bff;
                border-left: 8px solid transparent;
                border-right: 8px solid transparent;
            }
        }
    }
}

.add-exam-topic-page-header-wrapper {
    font-family: "Times New Roman", Times, serif;
    background-color: #fff;
    padding-top: 15px;
    img {
        padding: 0 5px 5px 0;
    }
    .text-style {
        font-weight: bold;
    }
}

.white-background {
    background-color: #fff;
}

.primary-background {
    background-color: $primary;
}

.primary-button {
    background-color: $primary;
    min-width: 100px;
    color: white;
    &:hover {
        background-color: white;
        color: $primary;
    }
}
